-- リバーサル情報の初期化
function init_reversal()
  -- リバーサルコマンド入力時の前後情報
  reversal_front = front
  reversal_back = back

  -- リバーサル候補
  reversal_candidates = {}
  local i = 0
  for key,value in pairs(reversal_execute) do
    if value==true then
      i = i+1
      reversal_candidates[i] = key
    end
  end
end
